## dotenv-cli 1.3.0

=== debian/changelog ===
dotenv-cli (1.3.0-1) unstable; urgency=medium

  * Added support for export-lines
  * Added support for empty values

 -- Bastian Venthur <venthur@debian.org>  Sat, 11 May 2019 14:34:47 +0200

dotenv-cli (1.2.0-1) unstable; urgency=medium

  * Fixed newlines

 -- Bastian Venthur <venthur@debian.org>  Fri, 10 May 2019 19:47:57 +0200

dotenv-cli (1.1.0-1) unstable; urgency=medium

  * Added bash completion

 -- Bastian Venthur <venthur@debian.org>  Sun, 28 Apr 2019 12:56:49 +0200

dotenv-cli (1.0.2-1) unstable; urgency=medium

  * Conflict with ruby-dotenv (Closes: #926916)

 -- Bastian Venthur <venthur@debian.org>  Sun, 14 Apr 2019 17:42:29 +0200

dotenv-cli (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #923856)

 -- Bastian Venthur <venthur@debian.org>  Wed, 06 Mar 2019 09:55:47 +0100
