=== debian/changelog ===
dotenv-cli (2.0.1-1) unstable; urgency=medium

  * Source only upload
  * Minor version bump

 -- Bastian Venthur <venthur@debian.org>  Sat, 07 Sep 2019 13:30:25 +0200

dotenv-cli (2.0.0-1) unstable; urgency=medium

  * Interpret escapes only in double quoted values, keep them as is in single
    quoted

 -- Bastian Venthur <venthur@debian.org>  Sat, 03 Aug 2019 14:38:36 +0200
