=== debian/changelog ===
dotenv-cli (2.2.0-1) unstable; urgency=medium

  * Allow for missing .env file -- in this case the command will be executed
    without setting any environment variables. The previous behaviour was to
    fail with a FileNotFoundError
  * Migrated from TravisCI to github actions. We test now on Linux, Mac and
    Windows x all supported Python versions!
  * Fixed tests under windows, where NamedTemporaryFile cannot be opened
    twice.
  * refactored __main__.py into cli.py and wrapped argparsing into dedicated
    function
  * bumped minimal Python version to 3.6
  * Added 3.8, 3.9 to travis tests
  * Cleaned up Makefile
  * Added twine to dev-dependencies


 -- Bastian Venthur <venthur@debian.org>  Fri, 30 Oct 2020 16:48:44 +0100

dotenv-cli (2.1.0-1) unstable; urgency=medium

  * make sure child process terminates when dotenv terminates
  * measure coverage for tests as well
  * skip coverage report for files w/ complete coverage
  * use twine for uploading to pypi

 -- Bastian Venthur <venthur@debian.org>  Tue, 27 Oct 2020 22:21:31 +0100
