=== debian/changelog ===
dotenv-cli (3.0.1-2) unstable; urgency=medium

  * source-only upload

 -- Bastian Venthur <venthur@debian.org>  Wed, 29 Jun 2022 21:33:12 +0200

dotenv-cli (3.0.1-1) unstable; urgency=medium

  * removed python 3.6 support
  * added dependabot
  * updated makefile

 -- Bastian Venthur <venthur@debian.org>  Tue, 31 May 2022 19:58:13 +0200
