## dotenv-cli 3.1.0

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 
 .PHONY: all
-all: lint test
+all: test lint mypy
 
 $(VENV): requirements-dev.txt setup.py
 	$(PY) -m venv $(VENV)
@@ -21,6 +21,10 @@
 .PHONY: test
 test: $(VENV)
 	$(BIN)/pytest
+
+.PHONY: mypy
+mypy: $(VENV)
+	$(BIN)/mypy
 
 .PHONY: lint
 lint: $(VENV)
@@ -44,3 +48,4 @@
 	find . -type d -name __pycache__ -delete
 	# coverage
 	rm -rf htmlcov .coverage
+	rm -rf .mypy_cache
