## dotenv-cli 3.2.0

=== Makefile ===
--- 
+++ 
@@ -10,12 +10,12 @@
 
 
 .PHONY: all
-all: test lint mypy
+all: lint mypy test test-release
 
-$(VENV): requirements-dev.txt setup.py
+$(VENV): requirements-dev.txt pyproject.toml
 	$(PY) -m venv $(VENV)
 	$(BIN)/pip install --upgrade -r requirements-dev.txt
-	$(BIN)/pip install -e .
+	$(BIN)/pip install -e .['dev']
 	touch $(VENV)
 
 .PHONY: test
@@ -30,13 +30,20 @@
 lint: $(VENV)
 	$(BIN)/flake8
 
+.PHONY: build
+build: $(VENV)
+	rm -rf dist
+	$(BIN)/python3 -m build
+
+.PHONY: test-release
+test-release: $(VENV) build
+	$(BIN)/twine check dist/*
+
 .PHONY: release
-release: $(VENV)
-	rm -rf dist
-	$(BIN)/python setup.py sdist bdist_wheel
+release: $(VENV) build
 	$(BIN)/twine upload dist/*
 
-VERSION = $(shell python3 setup.py --version)
+VERSION = $(shell python3 -c 'from dotenv_cli import __VERSION__; print(__VERSION__)')
 tarball:
 	git archive --output=../dotenv-cli_$(VERSION).orig.tar.gz HEAD
 
@@ -49,3 +56,4 @@
 	# coverage
 	rm -rf htmlcov .coverage
 	rm -rf .mypy_cache
+	rm -rf .pytest_cache
