=== debian/changelog ===
dotenv-cli (3.2.0-1) unstable; urgency=medium

  * on POSIX systems we don't fork a new child process anymore but use `exec*`
    to replace the `dotenv` process
  * Dropped Python 3.7 support
  * replaced setup.py/.cfg with pyproject.toml
  * modernized github actions:
    * don't run linter and mypy on all platforms, only one
    * run test-release
  * updated dev-dependencies
  * re-enabled tests on building debian package

 -- Bastian Venthur <venthur@debian.org>  Sat, 01 Jul 2023 13:24:59 +0200

dotenv-cli (3.1.1-1) unstable; urgency=medium

  * new upstream version
  * added htmlcov and .mypy_cache to extended-diff-ignore
  * bump debhelper from 11 -> 13
  * use debhelper-compat
  * use standards-version 4.6.2

 -- Bastian Venthur <venthur@debian.org>  Thu, 13 Apr 2023 10:20:04 +0200

dotenv-cli (3.1.0-1) unstable; urgency=medium

  * added type hints
  * updated dependencies

 -- Bastian Venthur <venthur@debian.org>  Wed, 07 Sep 2022 20:15:01 +0200
