=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
-export PYBUILD_DISABLE=test
 export PYBUILD_NAME=dotenv-cli
+export PYBUILD_SYSTEM=pyproject
 
 %:
 	dh $@ --with python3,bash-completion --buildsystem=pybuild
