## dotenv-cli 3.2.2

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 .PHONY: lint
 lint: $(VENV)
-	$(BIN)/flake8
+	$(BIN)/ruff check .
 
 .PHONY: build
 build: $(VENV)
