=== debian/changelog ===
dotenv-cli (3.3.0-1) unstable; urgency=medium

  * added option to completely replace environment with contents of the dotenv
    file
  * added very simple docs for readthedocs

 -- Bastian Venthur <venthur@debian.org>  Sun, 07 Apr 2024 13:53:59 +0200

dotenv-cli (3.2.2-1) unstable; urgency=medium

  * replaced flake8 with ruff
  * when building the debian package, don't run coverage when executing the
    tests (Closes: #1040232)

 -- Bastian Venthur <venthur@debian.org>  Fri, 10 Nov 2023 21:16:08 +0100

dotenv-cli (3.2.1-1) unstable; urgency=medium

  * fixed debian/watch
  * updated dev-dependencies

 -- Bastian Venthur <venthur@debian.org>  Sun, 27 Aug 2023 15:16:48 +0200
