## dotenv-cli 3.4.1

=== Makefile ===
--- 
+++ 
@@ -73,3 +73,4 @@
 	rm -rf htmlcov .coverage
 	rm -rf .mypy_cache
 	rm -rf .pytest_cache
+	rm -rf .ruff_cache
