=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,10 @@
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
+export PYBUILD_DESTDIR=debian/dotenv-cli
 export PYBUILD_NAME=dotenv-cli
 export PYBUILD_SYSTEM=pyproject
+export PYBUILD_TEST_ARGS=--no-cov
 
 %:
 	dh $@ --with python3,bash-completion --buildsystem=pybuild
